<div class="widget-box">
    <div class="widget-header widget-header-small" style="line-height: 32px !important;">
        <h6 class="widget-title dark"><b>7. EXAMEN FÍSICO</b></h6>
    </div>
    <div class="widget-body">
        <div class="widget-main">
            {% if atencionmedica.atencionmedicaexamenes|length > 0 %}
                <table class="table table-bordered" width="100%" style="margin: 0;">
                    <thead>
                        <tr>
                            <th>REGIÓN ANATÓMICA</th>
                            <th>EVIDENCIA PATOLÓGICA</th>
                            <th>DESCRIPCIÓN</th>
                        </tr>
                    </thead>
                    <tbody>
                        {% for item in atencionmedica.atencionmedicaexamenes %}
                            <tr>
                                <td>{{ item.ctterminoanatomia.descripcion }}</td>
                                <td>{{ item.ctevidenciapatologica.descripcion }}</td>
                                <td>{{ item.descripcion }}</td>
                            </tr>
                        {% endfor %}
                    </tbody>
                </table>
            {% else %}
                <span style="font-size: 9px;">NO EXISTEN REGISTROS DE EXÁMENES FÍSICOS PARA ESTA ATENCIÓN.</span>
            {% endif %}
        </div>
    </div>
</div>